=== debian/control ===
Source: language-pack-kde-oc
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-oc
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-oc-base
Replaces: language-pack-kde-oc-base, language-pack-oc-base (<< ${Source-Version}), language-pack-gnome-oc-base (<< ${Source-Version}), language-pack-kde-oc-base (<< ${Source-Version}), language-pack-oc (<< ${Source-Version}),  language-pack-gnome-oc (<< ${Source-Version}), language-pack-kde-oc (<< ${Source-Version})
Description: KDE translation updates for language Occitan (post 1500); Provençal
 Translation data updates for all supported KDE packages for:
 Occitan (post 1500); Provençal
 .
 language-pack-kde-oc-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-oc
 to get full support for this language.
