=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Package: language-pack-kde-oc
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-oc-base
+Depends: language-pack-kde-oc-base (>= 1:8.04+20100117.1), language-pack-oc-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-kde-oc-base, language-pack-oc-base (<< ${Source-Version}), language-pack-gnome-oc-base (<< ${Source-Version}), language-pack-kde-oc-base (<< ${Source-Version}), language-pack-oc (<< ${Source-Version}),  language-pack-gnome-oc (<< ${Source-Version}), language-pack-kde-oc (<< ${Source-Version})
-Description: KDE translation updates for language Occitan (post 1500); Provençal
+Description: KDE translation updates for language Occitan (post 1500)
  Translation data updates for all supported KDE packages for:
- Occitan (post 1500); Provençal
+ Occitan (post 1500)
  .
  language-pack-kde-oc-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
