## language-pack-kde-oc 9.10+20100604

=== debian/changelog ===
language-pack-kde-oc (1:9.10+20100604) karmic-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Jun 2010 17:36:42 +0000
