=== debian/control ===
Source: language-pack-kde-oc
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-oc
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-oc-base (>= 1:11.04+20110421), language-pack-oc-base (>= 1:11.04+20110421)
Replaces: language-pack-kde-oc-base, language-pack-oc-base (<< ${binary:Version}), language-pack-gnome-oc-base (<< ${binary:Version}), language-pack-kde-oc-base (<< ${binary:Version}), language-pack-oc (<< ${binary:Version}),  language-pack-gnome-oc (<< ${binary:Version}), language-pack-kde-oc (<< ${binary:Version})
Description: KDE translation updates for language Occitan (post 1500)
 Translation data updates for all supported KDE packages for:
 Occitan (post 1500)
 .
 language-pack-kde-oc-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-oc
 to get full support for this language.
